* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li{
	list-style-type: none;
}
table{
	margin: 2px auto;
}
a{
	text-decoration: none;
	color: #000;
}
.g-content {
  background: #fff;
}
.g-content .top {
  background: #f7f7f7;
  border-bottom: 1px solid #ebebea;
  font-size: 12px;
}
.g-content .top .topContent {
	font-size: 12px;
  max-width: 960px;
  height: 27px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: auto;
  color: #666;
}
.g-content .top .topContent a {
  color: #f90;
  text-decoration: underline;
	font-size: 12px;
}
.g-content .center {
  margin: 0 auto;
  max-width: 1209px;
}
.g-content .center .centerContent {
  padding: 5px 0;
  display: flex;
  justify-content: space-between;
}
.g-content .center .centerContent .logo a {
  display: block;
  height: 84px;
  width: 270px;
  background-position: 0px 10px;
  background: url('/share/img/ico.png') no-repeat;
}
.g-content .info {
  display: inline-block;
  display: flex;
  flex-direction: column;
  font-size: 14px;
}
.g-content .info .infoTop {
  margin-top: 7px;
  margin-left: auto;
  flex: 1;
  display: flex;
  align-items: center;
}
.g-content .info .infoTop .infoIcon {
  margin-left: 10px;
  height: 24px;
}
.g-content .info .infoBottom {
  font-size: 0;
  margin-left: auto;
  flex: 1;
  display: flex;
  align-items: center;
}
.g-content .info .infoBottom .infoTel {
  display: flex;
  align-items: center;
  color: #333;
  font-weight: bold;
  font-size: 14px;
}
.g-content .info .infoBottom .infoWechat {
  margin-left: 5px;
  display: flex;
  align-items: center;
  color: #333;
  font-weight: bold;
  font-size: 14px;
}
.g-content .info .infoBottom .infoWechat .infoTelLabel {
  color: #009900;
}
.g-content .info .infoBottom .infoContactus {
  display: block;
  margin-left: 5px;
  height: 30px;
  font-style: italic;
  width: 80px;
  background-color: #ff9900;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  text-decoration: none !important;
  text-align: center;
  line-height: 30px;
  font-size: 12px;
  font-weight: bold;
}
.g-content .bottom {
  font-size: 0;
  display: flex;
  justify-content: center;
  background: linear-gradient(to bottom, #ff9900 0%, #ff6600 100%);
}
.g-content .bottom .item {
  position: relative;
  overflow: hidden;
  height: 48px;
}
.g-content .bottom .item:hover {
  color: #263c03;
  background: #ff9900;
  overflow: unset;
}
.g-content .bottom .item .itemA {
  display: block;
  cursor: pointer;
  padding: 0 27px;
  text-decoration: none;
  font-size: 22px;
  font-weight: bold ;
  line-height: 48px;
  color: #FFFFFF;
  border-right: 2px solid #FFFFFF;
}
.g-content .bottom .item .itemA:last-child {
  border: 0;
}
.g-content .bottom .item .popup {
  display: flex;
  flex-direction: column;
  position: absolute;
  min-width: 265px;
  top: 48px;
  left: -2px;
  padding: 3px;
  background: #FFFFFF;
  z-index: 1000;
  border: 1px solid #ccc;
  border-top: 0;
}
.g-content .bottom .item .popup .popupItem {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  padding: 5px 8px 5px 20px ;
  min-height: 60px;
  white-space: nowrap;
  border-bottom: 1px dashed #ddd;
}
.g-content .bottom .item .popup .popupItem:hover {
  display: flex;
  flex-direction: column;
  padding: 5px 8px 5px 20px ;
  border-bottom: 1px dashed #ddd;
  background: #f9e1a6;
}
.g-content .bottom .item .popup .popupItem .itemTitle {
  position: relative;
  display: flex;
  align-items: center;
  flex: 1;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
}
.g-content .bottom .item .popup .popupItem .itemTitle::before {
  position: absolute;
  left: -10px;
  content: "";
  display: block;
  border-left: 5px solid #666;
  border-right: 5px solid transparent;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.g-content .bottom .item .popup .popupItem .itemMsg {
  display: flex;
  align-items: center;
  flex: 1;
  color: #666666;
  font-size: 12px;
  font-weight: normal;
}
.appContent {
  display: none;
  width: 100%;
}
.appContent .appContentTitle {
  padding: 0 20px;
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  color: #666;
  font-size: 12px;
}
.appContent .appContentTitle .logo a {
  display: block;
  height: 40px;
  width: 200px;
  background-position: 0px 10px;
  background: url('/share/img/ico.png') no-repeat;
  background-size: cover;
}
.appContent .appContentTitle .titleInfo {
  margin-left: auto;
}
.appContent .appContentTitle .titleInfo a {
  color: #f90;
  text-decoration: underline;
}
.appContent .appContentNav {
  display: flex;
  flex-direction: column;
}
.appContent .appContentNav .itemBox {
  max-height: 0;
  overflow: hidden;
  transition: all .5s;
}
.appContent .appContentNav .appContentNavIndex {
  display: flex;
  align-items: center;
  padding: 3px 17px 3px 20px;
  transition: all .5s;
  background: linear-gradient(to bottom, #ff9900 0%, #ff6600 100%);
}
.appContent .appContentNav .appContentNavIndex a {
  padding: 10px;
  color: #FFFFFF;
  text-decoration: none;
}
.appContent .appContentNav .appContentNavIndex img {
  margin-left: auto;
  height: 36px;
}
.appContent .appContentNav .appContentNavItem .item {
  display: flex;
  flex-direction: column;
}
.appContent .appContentNav .appContentNavItem .item label {
  display: flex;
  align-items: center;
  padding: 2px 17px 2px 20px;
  background: linear-gradient(to bottom, #ff9900 0%, #ff6600 100%);
  border-top: 1px solid #FFFFFF;
}
.appContent .appContentNav .appContentNavItem .item label a {
  padding: 10px;
  color: #FFFFFF;
  text-decoration: none;
}
.appContent .appContentNav .appContentNavItem .item .panelContent {
  max-height: 0;
  overflow: hidden;
  transition: all .3s;
}
.appContent .appContentNav .appContentNavItem .item .panelContent .popup {
  display: flex;
  flex-direction: column;
  min-width: 265px;
  padding: 3px;
  background: #FFFFFF;
  border: 1px solid #ccc;
  border-top: 0;
}
.appContent .appContentNav .appContentNavItem .item .panelContent .popup .popupItem {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  padding: 5px 8px 5px 20px ;
  min-height: 60px;
  white-space: nowrap;
  border-bottom: 1px dashed #ddd;
}
.appContent .appContentNav .appContentNavItem .item .panelContent .popup .popupItem:hover {
  display: flex;
  flex-direction: column;
  padding: 5px 8px 5px 20px ;
  border-bottom: 1px dashed #ddd;
  background: #f9e1a6;
}
.appContent .appContentNav .appContentNavItem .item .panelContent .popup .popupItem .itemTitle {
  position: relative;
  display: flex;
  align-items: center;
  flex: 1;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
}
.appContent .appContentNav .appContentNavItem .item .panelContent .popup .popupItem .itemTitle::before {
  position: absolute;
  left: -10px;
  content: "";
  display: block;
  border-left: 5px solid #666;
  border-right: 5px solid transparent;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.appContent .appContentNav .appContentNavItem .item .panelContent .popup .popupItem .itemMsg {
  display: flex;
  align-items: center;
  flex: 1;
  color: #666666;
  font-size: 12px;
  font-weight: normal;
}
.appContent .appContentNav .appContentNavItem .item input[name="panel"] {
  display: none;
}
.appContent .appContentNav .appContentNavItem .item input[name="panel"]:checked ~ .panelContentChecked {
  max-height: 1000px;
}
.fiexdContet {
  position: fixed;
  right: -246px;
  top: 30%;
  display: none;
  border: 2px solid #ff9900;
  padding: 15px 20px;
  padding-left: 35px;
  background: #ffffff;
  border-radius: 5px;
  z-index: 100;
  transition: all 0.3s;
}
.fiexdContet .btn {
  display: flex;
  line-height: 14px;
  justify-content: center;
  align-items: center;
  border: 2px solid #ff9900;
  position: absolute;
  width: 23px;
  top: 50%;
  left: -29px;
  z-index: 100;
  transform: translateY(-50%);
  border-radius: 3px;
  padding-right: 4px;
  background-color: #fff;
  color: #666666;
  font-size: 14px;
  color: #ffffff;
}
.fiexdContet .btn label {
  cursor: pointer;
  padding: 10px 0;
  flex: 1;
}
.fiexdContet .btn .btnT {
  border-radius: 3px;
  margin-right: 7px;
  border-top: 7px solid transparent;
  border-right: 7px solid #ff9900;
  border-left: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.fiexdContet .info {
  display: inline-block;
  display: flex;
  flex-direction: column;
  font-size: 14px;
}
.fiexdContet .info .infoTop {
  margin-top: 7px;
  margin-bottom: 5px;
  flex: 1;
  display: flex;
  align-items: center;
}
.fiexdContet .info .infoTop .infoIcon {
  height: 24px;
  margin-right: 10px;
  border-radius: 7px;
}
.fiexdContet .info .infoBottom {
  font-size: 0;
  flex: 1;
  display: flex;
  flex-direction: column;
}
.fiexdContet .info .infoBottom .infoTel {
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  color: #333;
  font-weight: bold;
  font-size: 12px;
}
.fiexdContet .info .infoBottom .infoTel .infoTelIcon {
  height: 18px;
}
.fiexdContet .info .infoBottom .infoWechat {
  display: flex;
  align-items: center;
  color: #333;
  font-weight: bold;
  font-size: 12px;
}
.fiexdContet .info .infoBottom .infoWechat .infoTelLabel {
  color: #009900;
}
.fiexdContet .info .infoBottom .infoWechat .infoWechatIcon {
  margin-right: 2px;
  height: 18px;
}
.fiexdContet .info .infoBottom .infoContactus {
  margin: 7px 0;
  display: block;
  margin-right: 18px;
  height: 25px;
  font-style: italic;
  width: 70px;
  background-color: #ff9900;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  text-decoration: none !important;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  font-weight: bold;
}
input[name="isSHow"] {
  display: none;
}
input[name="isSHow"]:checked ~ .fiexdContet {
  right: 5px;
}
input[name="navIndex"] {
  display: none;
}
input[name="navIndex"]:checked ~ .itemBox {
  max-height: 1000px;
}
@media screen and (max-width: 900px) {
  .g-content {
    display: none;
  }
  .appContent {
    display: block;
  }
  .fiexdContet {
    display: block;
  }
}
